This page was not yet optimized for use on mobile devices.
WildFire 9.0 WF-500
Certificate details
| Certificate ID | #3895 |
|---|---|
| Status | historical |
| Historical reason | Moved to historical list due to sunsetting |
| Validation dates | 15.04.2021 , 05.07.2022 |
| Standard | FIPS 140-2 |
| Security level | 2 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When operated in FIPS mode and with the tamper evident seals and opacity shields installed as indicated in the Security Policy |
| Exceptions |
|
| Description | WildFire WF-500 identifies unknown malware, zero-day exploits, and Advanced Persistent Threats (APTs) through dynamic analysis, and automatically disseminates protection in near real-time to help security teams meet the challenge of advanced cyber-attacks. |
| Version (Hardware) | 910-000097-00G; FIPS Kit P/N: 920-000145-00A |
| Version (Firmware) | 9.0.9-h1 |
| Vendor | Palo Alto Networks, Inc. http://www.paloaltonetworks.com |
| Lab | UL Verification Services, Inc., Leidos Accredited Testing & Evaluation (AT&E) Lab |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, AES-256, CAST, RC4, DES, Triple-DES, Blowfish, Camellia, SEED, HMAC, CMACAsymmetric Algorithms
RSA 2048, ECDHE, ECDH, ECDSA, Diffie-Hellman, DH, DHE, DSAHash functions
SHA-1, SHA-224, SHA-256, SHA-384, SHA-512, MD5, RIPEMDSchemes
Key ExchangeProtocols
SSH, SSHv2, TLS, TLSv1.0, IKEv1, IKE, IKEv2, IPsec, VPNRandomness
DRBG, RNGElliptic Curves
P-256, P-384, P-521, P-224Block cipher modes
ECB, CBC, CTR, GCM, CCMTLS cipher suites
TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384Security level
Level 2Standards
FIPS 140-2, FIPS 197, FIPS 186-4, FIPS 198, FIPS186-2, FIPS 180-4, SP 800-56A, SP 800-135, SP 800-52, SP 800-90A, RFC 5288, RFC 5246, RFC 5282Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 3895,
"dgst": "5fa0d20413793e73",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"HMAC#C1005",
"RSA#C1005",
"ECDSA#C1005",
"AES#C1005",
"KTS#C1005",
"#A2670",
"DRBG#C1005",
"SHS#C1005",
"KAS#C1005",
"KAS#A2670",
"#C1005",
"KAS-SSC#A2670",
"DSA#C1005",
"CVL#C1005"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"9.0.9",
"9.0"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 39,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 4,
"ECDHE": 2
},
"ECDSA": {
"ECDSA": 14
}
},
"FF": {
"DH": {
"DH": 4,
"DHE": 1,
"Diffie-Hellman": 13
},
"DSA": {
"DSA": 1
}
},
"RSA": {
"RSA 2048": 6
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 5
},
"CCM": {
"CCM": 2
},
"CTR": {
"CTR": 3
},
"ECB": {
"ECB": 1
},
"GCM": {
"GCM": 15
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1,
"IKEv1": 2,
"IKEv2": 3
},
"IPsec": {
"IPsec": 2
},
"SSH": {
"SSH": 21,
"SSHv2": 1
},
"TLS": {
"TLS": {
"TLS": 27,
"TLSv1.0": 3
}
},
"VPN": {
"VPN": 7
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-224": 2,
"P-256": 34,
"P-384": 28,
"P-521": 30
}
},
"eval_facility": {},
"fips_cert_id": {},
"fips_certlike": {
"Certlike": {
"AES (128": 1,
"AES 256": 1,
"AES-256": 2,
"Cert. # AES": 1,
"DRBG, 128": 1,
"HMAC-SHA- 1": 2,
"HMAC-SHA- 256": 2,
"HMAC-SHA- 384": 2,
"HMAC-SHA- 512": 2,
"HMAC-SHA-1": 4,
"RSA 2048": 6,
"SHA- 1/224": 1,
"SHA-1": 4,
"SHA-224": 4,
"SHA-256": 5,
"SHA-384": 5,
"SHA-512": 5
}
},
"fips_security_level": {
"Level": {
"Level 2": 2
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 2
}
},
"RIPEMD": {
"RIPEMD": 1
},
"SHA": {
"SHA1": {
"SHA-1": 4
},
"SHA2": {
"SHA-224": 4,
"SHA-256": 5,
"SHA-384": 5,
"SHA-512": 5
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 11
},
"RNG": {
"RNG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 10,
"FIPS 180-4": 1,
"FIPS 186-4": 3,
"FIPS 197": 1,
"FIPS 198": 1,
"FIPS186-2": 1
},
"NIST": {
"SP 800-135": 1,
"SP 800-52": 1,
"SP 800-56A": 2,
"SP 800-90A": 1
},
"RFC": {
"RFC 5246": 1,
"RFC 5282": 1,
"RFC 5288": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 16,
"AES-256": 2
},
"CAST": {
"CAST": 1
},
"RC": {
"RC4": 1
}
},
"DES": {
"3DES": {
"Triple-DES": 1
},
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"CMAC": 2,
"HMAC": 9
}
},
"miscellaneous": {
"Blowfish": {
"Blowfish": 1
},
"Camellia": {
"Camellia": 1
},
"SEED": {
"SEED": 1
}
}
},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_RSA_WITH_AES_256_GCM_SHA384": 1
}
},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"HMAC#C1005",
"RSA#C1005",
"ECDSA#C1005",
"AES#C1005",
"KTS#C1005",
"DRBG#C1005",
"SHS#C1005",
"KAS#C1005",
"KAS#A2670",
"KAS-SSC#A2670",
"DSA#C1005",
"CVL#C1005"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#A2670",
"#C1005"
]
},
"policy_metadata": {
"/Author": "Palo Alto Networks Technical Documentation Department",
"/CreationDate": "D:20220629131403-07\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20220629131403-07\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 1957298,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.paloaltonetworks.com/company/trademarks.html",
"http://www.paloaltonetworks.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 24
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "967856e29dd9ad672f6e67426c7429bade650355a53e31420c6523b51b545e92",
"source_hash": "24608658dd9cdd43fff52265b2bbf3f2f89f2a7e8a0aa7fef16368bf962740b3",
"txt_hash": "bfedb86fc7e5d2f7feea85c9c0ddce8276144eabbcb770c6f0e3dc9ccc9daffa"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode and with the tamper evident seals and opacity shields installed as indicated in the Security Policy",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/April 2021_030521_0757_signed.pdf",
"date_sunset": null,
"description": "WildFire WF-500 identifies unknown malware, zero-day exploits, and Advanced Persistent Threats (APTs) through dynamic analysis, and automatically disseminates protection in near real-time to help security teams meet the challenge of advanced cyber-attacks.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Roles, Services, and Authentication: Level 3",
"Design Assurance: Level 3",
"Mitigation of Other Attacks: N/A"
],
"fw_versions": "9.0.9-h1",
"historical_reason": "Moved to historical list due to sunsetting",
"hw_versions": "910-000097-00G; FIPS Kit P/N: 920-000145-00A",
"level": 2,
"mentioned_certs": {},
"module_name": "WildFire 9.0 WF-500",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2021-04-15",
"lab": "UL Verification Services, Inc.",
"validation_type": "Initial"
},
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2022-07-05",
"lab": "Leidos Accredited Testing \u0026 Evaluation (AT\u0026E) Lab",
"validation_type": "Update"
}
],
"vendor": "Palo Alto Networks, Inc.",
"vendor_url": "http://www.paloaltonetworks.com"
}
}